function [cell, pos] = findCellForTopsByName(imName)
    num = char(regexp(imName,'\d*','Match'));
    numOfDigits = numel(num);
    asciiChar = double(imName(numOfDigits+1));
    asciiA = 97;
    cell = str2double(num);
    pos = asciiChar-asciiA+1;
end